Subject: bug#36250: [PATCH] Allow Emacs to be resized arbitrarily

From: martin rudalics <[email-masked]>
Date: Mon, 17 Jun 2019 10:43:57 +0200

> Yes.  Having a whole number of lines in a window is a legitimate thing to
 > want.

It's legitimate provided as long as you (1) don't want to display your
frame in fullscreen mode and the screen size is not an integral
multiple of the frame's character size, and (2) don't use a tiling
window manager.

 > Also, I remember vaguely partial lines causing problems in Follow Mode in
 > the past.

Doesn't that imply that one cannot use Follow Mode for *info* buffers?

 > In case they cause problems there again, or somewhere else, we
 > should have the ability to disable partial lines.

In general, you cannot "disable" partial lines on graphical displays
any more.

martin